.grecaptcha-badge {
  z-index: 999;
}

.sliderCaptcha_right_icon {
  width: 20px;
}

#contact-form > div:nth-child(6),
#contact-form-formations > div:nth-child(5) {
  text-align: center;
}

.refreshIcon {
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
  padding: 6px;
  color: #fff;
  background-color: #ff4c4c;
  font-size: 14px;
  border-radius: 50px;
  width: 25px;
}

.block {
  position: absolute;
  left: 0;
  top: 0;
}
.slidercaptcha {
  margin: 0 auto;
  width: 100%;
  height: 225px;
  border-radius: 4px;
}
.slidercaptcha canvas:first-child {
  border-radius: 5px;
  border: 1px solid #e6e8eb;
}
.sliderContainer {
  position: relative;
  text-align: center;
  line-height: 40px;
  background: #f7f9fa;
  color: #45494c;
  border-radius: 2px;
}
.slider,
.sliderMask,
.sliderbg {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
}
.sliderbg {
  right: 0;
  background-color: #f7f9fa;
  border-radius: 2px;
  border: 1px solid #e6e8eb;
}
.sliderContainer_active .slider {
  top: -1px;
  border: 1px solid #1991fa;
}
.sliderContainer_active .sliderMask {
  border-width: 1px 0 1px 1px;
}
.sliderContainer_success .slider {
  top: -1px;
  border: 1px solid #02c076;
  background-color: #02c076 !important;
  color: #fff;
}
.sliderContainer_success .sliderMask {
  border: 1px solid #52ccba;
  border-width: 1px 0 1px 1px;
  background-color: #d2f4ef;
}
.sliderContainer_success .sliderIcon:before {
  content: "\f00c";
}
.sliderContainer_fail .slider {
  top: -1px;
  border: 1px solid #f35c59;
  background-color: #f35c59;
  color: #fff;
}
.sliderContainer_fail .sliderMask {
  border: 1px solid #f35c59;
  background-color: #f7dcdd;
  border-width: 1px 0 1px 1px;
}
.sliderContainer_fail .sliderIcon:before {
  content: "\f00d";
}
.sliderContainer_active .sliderText,
.sliderContainer_fail .sliderText,
.sliderContainer_success .sliderText {
  display: none;
}
.sliderMask {
  border: 0 solid #d1e9fe;
  background: #d1e9fe;
  border-radius: 2px;
}
.slider {
  width: 40px;
  background: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: background 0.2s linear;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider:hover {
  background: #009efb;
  color: #fff;
  border-color: #009efb;
}
.slider:hover .sliderIcon {
  background-position: 0 -13px;
}
.sliderText {
  position: relative;
}
.refreshIcon {
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
  padding: 6px;
  color: #fff;
  background-color: #ff4c4c;
  font-size: 14px;
  border-radius: 50px;
}
.refreshIcon:hover {
  color: #fff;
}

/* .g-recaptcha{display:none} */

#contact-form > div:nth-child(7) > div.form-label > label {
  display: none;
}

@media only screen and (min-width: 992px) {
  .footer-banner__contentinfo .badges__first,
  .footer-banner__contentinfo .badges__second,
  .footer-banner .badges__fourth {
    padding-right: 1rem;
    padding-left: 0px;
  }
}

@media only screen and (min-width: 576px) {
  .footer-banner__contentinfo .badges__third {
    padding-right: 2.9rem;
    padding-left: 0px;
  }
}

.footer-banner__contentinfo .badges__second img {
  max-width: 65%;
}

@media only screen and (min-width: 62em) {
  .blocks--os-platforms-application-frameworks-language-stacks
    .blocks__pagemedia {
    max-width: 100%;
  }
  .blocks--os-platforms-application-frameworks-language-stacks
    .blocks__subblock--_plate-formes-de-systemes-exploitations
    .blocks__pagemedia__wrap {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .footer-banner__contentinfo .badges__row {
    justify-content: space-around;
    /* margin-top: 2%; */
  }
  .footer-banner .badges__fourth {
    padding-right: 0;
  }
}

.footer-banner__contentinfo .french-tech {
  margin-top: 1rem;
}

.footer-banner .badges__first,
.footer-banner .badges__second,
.footer-banner .badges__third,
.footer-banner .badges__fourth {
  display: flex;
  align-items: center;
}

@media only screen and (min-width: 370px) and (max-width: 460px) {
  .footer-banner__addresses--button {
    padding-left: 0;
    padding-right: 0;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .footer-banner__addresses .block-contact {
    text-align: center;
    padding-top: 0;
  }

  .footer-banner__contentinfo .badges__row {
    justify-content: center;
  }
}

@media only screen and (max-width: 575px) {
  .footer-banner .badges__first,
  .footer-banner .badges__second,
  .footer-banner .badges__third,
  .footer-banner .badges__fourth {
    justify-content: center;
    flex-basis: 100% !important;
    max-width: 100% !important;
  }

  .footer-banner__addresses .block-contact {
    text-align: left;
  }

  .footer-banner__contentinfo .badges__first img,
  .footer-banner__contentinfo .badges__second img,
  .footer-banner__contentinfo .badges__fourth img {
    max-width: 60%;
  }
  .footer-banner .badges__third img {
    max-width: 60%;
  }
}

@media only screen and (min-width: 576px) and (max-width: 991px) {
  .footer-banner .badges__first,
  .footer-banner .badges__second,
  .footer-banner .badges__third,
  .footer-banner .badges__fourth {
    justify-content: center;
    margin-top: 20px;
  }

  .footer-banner__addresses .block-contact {
    text-align: center;
    padding-top: 0;
    width: fit-content;
  }

  .footer-banner__contentinfo .badges__row {
    justify-content: center;
  }
}

@media only screen and (min-width: 885px) and (max-width: 991px) {
  .block-contact-main {
    padding-left: 70px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 885px) {
  .block-contact-main {
    padding-left: 30px;
  }
}
/*  */
/* @media only screen and (min-width: 1200px) { */
/* .footer-banner__contentinfo .badges__second { */
/* max-width: 135px; */
/* } */
/*  */
/* .footer-banner__contentinfo .badges__third, */
/* .footer-banner .badges__fourth { */
/* max-width: 260px; */
/* } */
/* } */

@media only screen and (min-width: 992px) and (max-width: 1199px),
  only screen and (min-width: 1200px) {
  .footer-banner__contentinfo .badges__first,
  .footer-banner__contentinfo .badges__second,
  .footer-banner__contentinfo .badges__third,
  .footer-banner .badges__fourth {
    justify-content: center;
  }

  .footer-banner__addresses .block-contact {
    text-align: right;
    padding-top: 0;
  }
}

@import url('href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css');
